.loginWidgetForgotPassword.text-center{
margin-top:5px;
}
.loginWidgetForgotPassword.text-center a{
color:#ffffff !important;
}
.login-wrapper {
padding:15px;
  background-color:#0180a4;
}
.i4a_right_sidebar {
  background-color:#d9e6ef;
  padding-top:15px;
}
.btn-primary {
  background-image: linear-gradient(#d07b3a, #d07b3a 6%, #d07b3a);
  border-color:#d07b3a;
  border:0px;
  text-transform:uppercase;
  color:#ffffff;
}
.btn-primary:hover {
  background-image: linear-gradient(#0c5b90, #0c5b90 6%, #0c5b90);
  border-color:#0c5b90;
  border:0px;
  text-transform:uppercase;
  color:#ffffff;
}


.btn-default.buttonPurple, .btn-default.buttonPurple:hover {
   background-image: linear-gradient(#0098c1, #0098c1 6%, #0098c1);
  border-color:#0098c1;
  border:0px;
  color:#ffffff;
}
.container-fluid {
 max-width:960px; 
}
.footer {
 background:transparent !important; 
}
body {
 background-image:url('/templates/1008/images/bkg.jpg');
  background-repeat:repeat;
}
.row.i4a_main_content_row {
 background-color:#ffffff; 
  padding-top:0px;
  border-bottom: 7px solid;
 border-top:0px;
    border-image: url(/templates/1008/images/footerline.jpg) 30 round;
}
.i4a_page_content {
 padding-top:20px; 
}
#header_row1_column1 {
  width:25% !important;
  float:left;
}
#header_row1_column2 {
  width:75%;
  margin-right:0px;
  padding-right:0px;
}
#i4awidget_widget_responsiveimage_80 {
  float:right;
}
/* small tablets
---------------------------------------------------------------*/
@media (max-width: 767px) {
#header_row1_column1 {
  width:100% !important;
 min-height:92px;
  float:left;
}
  .widget_responsiveimage {
    max-width:161px !important;
}
  #header_row2_column1 {
 padding-bottom:0px !important;
  }
 .row.i4a_main_content_row {
   padding-top:20px;
  }
#i4awidget_widget_responsivelogin_70 {
  padding-top:20px;
  }

}
/* smartphones
---------------------------------------------------------------*/
@media (max-width: 480px) {
.container-fluid {
padding-left:10px !important;
padding-right:10px !important;
  }
 .row.i4a_main_content_row {
   padding-top:20px;
  }

.row {
   margin-right:5px !important; 
       margin-left:5px !important; 
  }
#header_row1_column1 {
  width:100% !important;
min-height:92px;
  float:left !important;
}  
 .widget_responsiveimage {
    max-width:161px !important;
}
  #header_row2_column1 {
  padding-bottom:0px !important;
  }
#i4awidget_widget_responsivelogin_70 {
  padding-top:20px;
  }
}